RubyGems Navigation menu

polymorphic_preloader 0.0.1

Adds the ability to preload nested polymorphic associations in your ActiveRecord queries

Versions:

  1. 0.0.1 - July 05, 2015 (7.5 KB)

Owners:

Authors:

  • Anthony Dmitriyev

SHA 256 checksum:

bca00b29a6be3f95f6d05a2a9b3006160665f38f2b885d2512d013c6a4dc39be

Total downloads 1,685

For this version 1,685

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: